Update to support kube 1.16 changes
[couchdb-helm.git] / couchdb / templates / statefulset.yaml
Reading blob failed.